/* Allgmein */
body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

a
{
	text-decoration: none;
}

/* Start Beitraege */
#kunden
{
	text-align: left;
	float: left;
}

#kunden.original
{
	width: 100%;
}

#kunden.eins
{
	width: 500px;
}

#kunden.zwei
{
	max-width: 700px;
}

#kunden.drei
{
	
}

#kunden.abstand
{
	width: 25px;
}

/* Fuer Screen */
@media screen and (max-width: 700px)
{
	body
	{
		all: initial;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
	}
	
	#kunden
	{
		width: 100%;
	}
	
	#kunden.null
	{
		width: 100%;
	}
	
	#kunden.eins,
	#kunden.zwei,
	#kunden.drei
	{
		width: 100%;
	}
}